Subject: Contact Me Asap y

From: Robert Lee <[email-masked]>
Date: Sat, 3 Jun 2006 15:12:26 -0700 (PDT)

I have a new email address!You can now email me at: [email-masked]

Dear friend,

greetings to you in the name of our heavenly God.

This mail might come to you as a surprise and the temptation to ignore it as

unserious could come into your mind; but please, consider it a divine wish

and accept it with a deep sense of humility. My name is Robert Lee

I,m a 59 years old man. I am British

living in Dubai (United Arab Emirate). I was a merchant and owned two

businesses in Dubai. I was also married with two children. My wife and two

children died in a car accident six years ago.

Before this happened my business and concern for making money was all I

lived for. I never really cared about other values in life. But since the

loss of my family, I have found a new desire to assist helpless families. I

have been helping orphans in orphanage/ motherless homes. I have donated

some money to orphans in Sudan, South Africa, Cameroon, Brazil, Spain,

Austria, Germany and some Asian countries. Before I became ill, I kept $4.5

Million in a long-term deposit account in a finance/security company .

Presently, I,m in a hospital where I have been undergoing treatment for

oesophageal cancer. I have since lost my ability to talk and my doctors have

told me that I have only a few months to live. It is my last wish to see

this money distributed to charity organizations. Because relatives and

friends have plundered so much of my wealth since my illness, I cannot live

with the agony of entrusting this huge responsibility to any of them.

Please, I beg you in the name of God to help me collect the deposit and the

interest accrued from the company and distributes it amongst charity

organizations.  your share of  will be 30% of the total  money for your help

and  for any cost you incur during the process of collecting and distributing 

the money to charity organizations. .

     I,m willing to offer you a reward If you are willing to help; please reply

as soon as you can. May the good Lord bless you and your family.

Regards,

RobertLee

[email-masked]

- Robert Lee